/* User Interface (UI) Specific Styles - Overrides & Unique Attributes (See also mainStyles.css) */

/* * * * * * * * * * * * * * * * * * * * * * 
Emergency Box STYLES 
* * * * * * * * * * * * * * * * * * * * * */

div#emergencyBox {
	width: 955px;
	height: 31px;
	margin: 0 0 0 5px;
}
div#emergencyBox div.emergencyIcon {
	height: 31px;
	margin: 0;
}
div#emergencyBox div.emergencyInfo {
	width: 925px;
	height: 19px;
	margin: 15.5px 0 0 0; /*3823*/
	border-right: 1px solid #127BB0;
	border-bottom: 1px solid #127BB0;
	border-top: 1px solid #127BB0;
	background-color: #FFFFFF;
	white-space: nowrap;
	visibility: visible;
	font-size: 120%;
}
div#emergencyBox div.emergencyInfo p{
	margin: 2px 0 0 10px;
}

body #header #internal-top-nav li a .Beta {color:#C83C3C;}

/* * * * * * * * * * * * * * * * * * * * * * 
Plan a Trip Box STYLES 
* * * * * * * * * * * * * * * * * * * * * */

table#planTripBox {
	width: 468px;
	margin: 0 0 5px 0;
}
table#planTripBox td.boxTop {
	background: url(../fw/planTripBox/planTripBoxBgTop.png) no-repeat top left;
	height: 5px;
}/* See also ie6Styles.css */
table#planTripBox td.tabsCell{
	background: url(../fw/planTripBox/planTripBoxBgTile_ur.png) repeat-y top left;
	padding: 0 6px 0 5px;
}
table#planTripBox td.contentBox {
	background: url(../fw/planTripBox/planTripBoxBgTile.png) repeat-y top left;
	padding: 0 6px 0 5px;
}/* See also ie6Styles.css */
table#planTripBox div.contentBg {
	background: #FFFFFF url(../fw/planTripBox/planTripBoxBgContentTile.jpg) repeat-y left;
}
table#planTripBox div.contentBtm {
	padding: 0 8px;
	background: url(../fw/planTripBox/planTripBoxBgContent.jpg) no-repeat bottom left;
}
table#planTripBox td.boxBtm {
	background: url(../fw/planTripBox/planTripBoxBgBtm.png) no-repeat bottom left;
	height: 6px;
}/* See also ie6Styles.css */

/***** Navigation Tab Styles - UNSELECTED *****/

table#planTripBox table.navTabs {
	width: 457px;
}
table#planTripBox table.navTabs td {
	text-align: center;
}
table#planTripBox table.navTabs td img {
	display: block;
}/* Meant to avoid IE issues with adding image padding. There should only be spacer images in this table. */
table#planTripBox table.navTabs a {
	color: #144B70;
	text-decoration: none;
	font-size: 120%;
	font-weight: bold;
	line-height: normal;
}
table#planTripBox table.navTabs td.tab1 {
	background: url(../fw/planTripBox/planTripTab1.jpg) no-repeat bottom left;
}
table#planTripBox table.navTabs td.tab2 {
	background: url(../fw/planTripBox/planTripTab2.jpg) no-repeat bottom left;
}
table#planTripBox table.navTabs td.tab3 {
	background: url(../fw/planTripBox/planTripTab3.jpg) no-repeat bottom left;
}
table#planTripBox table.navTabs td.tab1 div.tabContainer {
	width: 83px;
	padding: 10px 4px;
}/* Total width should add to 121px */
table#planTripBox table.navTabs td.tab2 div.tabContainer {
	width: 197px;
	padding: 10px 4px;
}/* Total width should add to 205px */
table#planTripBox table.navTabs td.tab3 div.tabContainer {
	width: 153px;
	padding: 10px 4px;
}/* Total width should add to 131px */

/***** Navigation Tab Styles - SELECTED *****/

table.tab1Selected#planTripBox table.navTabs td.tab1 a,
table.tab2Selected#planTripBox table.navTabs td.tab2 a,
table.tab3Selected#planTripBox table.navTabs td.tab3 a {
	font-size: 135%;
	font-weight: bold;
	color: #732D2D;
}/* Shared attributes grouped for consistency */
table.tab1Selected#planTripBox table.navTabs td.tab1 {
	background: url(../fw/planTripBox/planTripTab1_on.jpg) no-repeat top left;
}
table.tab1Selected#planTripBox div.tabsBtm {
	height: 7px;
	background: url(../fw/planTripBox/planTripTabBtm1.jpg) no-repeat top left;
}
table.tab2Selected#planTripBox table.navTabs td.tab2 {
	background: url(../fw/planTripBox/planTripTab2_on.jpg) no-repeat top left;
}
table.tab2Selected#planTripBox div.tabsBtm {
	height: 9px;
	background: url(../fw/planTripBox/planTripTabBtm2.jpg) no-repeat top left;
}
table.tab3Selected#planTripBox table.navTabs td.tab3 
{
	height: 7px;
	background: url(../fw/planTripBox/planTripTab3_on.jpg) no-repeat top left;
}
table.tab3Selected#planTripBox div.tabsBtm {
	height: 7px;
	background: url(../fw/planTripBox/planTripTabBtm3.jpg) no-repeat top left;
}

/***** Tab Content Container Styles *****/

table#planTripBox div.tab1Content,
table#planTripBox div.tab2Content,
table#planTripBox div.tab3Content {
	display: none;
}
table.tab1Selected#planTripBox div.tab1Content,
table.tab2Selected#planTripBox div.tab2Content,
table.tab3Selected#planTripBox div.tab3Content {
	display: block;
}

/***** HOMEPAGE SPECIFIC Navigation Tab Styles & Overrides *****/

table.planTripBoxHome#planTripBox td.boxTop {
	/*background: url(../fw/planTripBox/planTripBoxHomeBgTop.png) no-repeat top left;*/
	height: 5px;
}/* See also ie6Styles.css */
table.planTripBoxHome#planTripBox td.contentBox {
	/*background: url(../fw/planTripBox/planTripBoxHomeBgTile_ur.png) repeat-y top left; o6/29/2010*/
	padding: 0 6px 0 5px;
}
table.planTripBoxHome#planTripBox td.tabsCell {
	/*background: url(../fw/planTripBox/planTripBoxHomeBgTile.png) repeat-y top left;*/
}
table.planTripBoxHome#planTripBox table.navTabs td.tab3 {
	/*background: none;*/
}
table.planTripBoxHome#planTripBox table.navTabs td.tab3 a {
	display: block;
}

/***** Tab Content Styles *****/
/*Universal Tab Input Fields*/
table.SelectionTable {
	margin: 0;
}
table.SelectionTable select.stationSelect {
	width: 200px;
	border: 1px solid #999999;
	padding: 1px;
	margin: 0 0 2px 0;
}
table.SelectionTable input.timeInput {
	width: 22px;
	text-align: center;
	border: 1px solid #999999;
	padding: 2px;
	margin: 0;
}
table.SelectionTable select.ampmSelect {
	width: 49px;
	border: 1px solid #999999;
	padding: 1px;
	margin: 0;
}
table.SelectionTable input.dateInput {
	width: 75px;
	text-align: center;
	border: 1px solid #999999;
	padding: 2px;
	margin: 0;
}
table.SelectionTable select.whenSelect,
table.SelectionTable select.preferenceSelect,
table.SelectionTable select.distanceSelect {
	border: 1px solid #999999;
	padding: 1px;
}/* Shared attributes grouped for consistency. */
table.SelectionTable select.preferenceSelect {
	width: 88px;
	margin: 0 0 2px 0;
}
table.SelectionTable span.largeText {
	font-size: 120%;
	font-weight: bold;
	margin: 0;
}

/*Tab 1,2 Content*/
div.tab1Content table.SelectionTable td {
	padding: 3px 0 5px 0;
}
div.tab2Content table.SelectionTable td {
	padding: 6.6px 0 7px 0;
}
table.SelectionTable input.addressInput {
	width: 215px;
	border: 1px solid #999999;
	padding: 2px;
	margin: 0 0 2px 0;
}
table.SelectionTable input.cityInput {
	width: 100px;
	border: 1px solid #999999;
	padding: 2px;
	margin: 0 0 2px 0;
}
table.SelectionTable a.largeLink {
	font-size: 120%;
	font-weight: bold;
	margin: 0;
}
table.SelectionTable a.resetLink {
	font-size: 120%;
	margin: 0;
}

div#transitProviders a.largeLink {
	font-size: 120%;
	font-weight: bold;
	margin: 0;
}


/* div#additionalOptions {
	z-index:500;
} */
* html div#additionalOptions {
	top:  460px;
}
div#additionalOptions {
	background-color: transparent;
	padding: 1px;
	display: none;
	/* margin: 0 0 5px 0; */
	position: absolute;

}
div#additionalOptions p{
	margin: 3px 0 4px 0;
}
div#additionalOptions .addOptionMargin {
	margin: 0 0 0 5px;
}
div.innerBox {
	border: 1px solid #C4C4C4;
	width: 432px;
	padding: 3px 3px 3px 0;
}

/*Tab 1 Additonal Options Box Content*/

div#additionalOptions input.addressInput {
	width: 260px;
	border: 1px solid #999999;
	padding: 2px;
	margin: 0 0 2px 0;
}
div#additionalOptions input.cityInput {
	width: 90px;
	border: 1px solid #999999;
	padding: 2px;
	margin: 0 0 2px 0;
}
div#additionalOptions div.greyBox {
	border: 1px solid #C4C4C4;
	padding: 1px;
}
div#additionalOptions a.redLink {
	color: #702E30;
}
div#additionalOptions div.ScrollDiv {
	width:  147px;
	height: 100px;
	border: 1px solid #999999;
	padding: 3px;
	overflow: auto;
}
div.ScrollDiv input.checkbox {
	margin: 0;
}
div.ScrollDiv .redText {
	color: #702E30;
	font-size: 110%;
}
div#additionalOptions select.carrierSelect {
	width:80px;
}
div#additionalOptions div#mySelections {
	width: 200px;
}

/*Tab 2 Content*/

table.SelectionTable input.addressInput_short {
	width: 180px;
	border: 1px solid #999999;
	padding: 2px;
	margin: 0 0 2px 0;
}

/*Tab 3 Content*/

div.railDiv {
	margin: 1px 0 0 0;
	background-color: #FFFFFF;
	border-top: 1px solid #C4C4C4;
	border-left: 1px solid #C4C4C4;
	border-right: 1px solid #C4C4C4;
	border-bottom: 1px solid #C4C4C4;
}
div.railDivTop {
	border-top: 3px solid #702E30;
}
div.railDiv p.redTitle{
	color: #702E30;
	font-weight: bold;
	font-size: 110%;
	margin: 0 0 0 5px;
}
div.railDiv p{
	margin: 4px 0 4px 0;
}
div.railDiv a{
	color: #206795;
}
div.railDiv table.railCheckBoxes {
	margin: 0 0 0 10px;
	color: #000000;
}
div.railDiv table.railDiagram {
	margin: 0 0 0 10px;
}

/* * * * * * * * * * * * * * * * * * * * * * 
 Plan a Trip Details
* * * * * * * * * * * * * * * * * * * * * */

table.summariesBox {
	background-color: #F1F8FB;
	color: #3C3C3C;
	margin: 0 0 5px 0;
}
table.summariesBox a {
	color: #3C3C3C;
}
table.summariesBox td {
	border: 1px solid #C8C8C8;
	text-align: center;
}
table.summariesBox div.ScrollDiv {
	width: 439px;
	height: 106px;
	overflow-x:hidden;
	overflow-y:auto;	
	text-align: left;
}
table.summariesBox div.leastCostSum {
	margin-top:3px;
	margin-bottom:3px;
	border:1px solid #C8C8C8;
	width:auto;
	background-color:#F1F8FB
}
table.summariesBox div.selectedTrip {
	background-color: #DDF1F8;
}
table.noBorders {
}
table.noBorders td {
	border: none;
	padding: 2px 0;
}
table.tripSummaryTable {
	margin-top: 1px;
}
table.tripSummaryTable td {
	border: none;
	padding: 0;
}
table.summariesBox span.largeText {
	font-size: 115%;
	font-weight: bold;	
}
div#itineraryBox {
	width: 439px;
	background-color: #FFFFFF;
	border: 1px solid #C4C4C4;
	border-top: 0px solid #B31C15;
}
div#itineraryBox a {
	color: #733135;
}
div#itineraryBox table.titleTable {
	background-color: #F2F2F2;
	width: 100%;
	border-bottom: 1px solid #C4C4C4;
}
div#itineraryBox table.titleTable td{
}
table.titleTable span.largeText{
	font-size: 120%;
}
table.titleTable a.printLink{
	font-size: 120%;
	color: #000000;
}
div.textSizer {
	background-color: #FFFFFF;
	padding: 4px 3px 4px 4px;
	margin: 0 5px 0 2px;
	border-left: 1px solid #C4C4C4;
	border-right: 1px solid #C4C4C4;
	width:2.2em;
}
div#itineraryBox div.textSizer span.smallerLink {
	font-weight: bold;
	color: #B31C13;
	cursor:pointer;
	text-decoration:underline;
	font-size:120%;
}
div#itineraryBox div.textSizer span.smallerLinkActive{
	font-weight: bold;
	color: #3C3C3C;
	font-size:120%;
}

/* Selector specificity necessary for proper overwriting. */
div#itineraryBox div.textSizer span.largerLink {
	font-weight: bold;
	font-size: 140%;
	color: #B31C13;
	cursor:pointer;
	text-decoration:underline;
}
div#itineraryBox div.textSizer span.largerLinkActive{
	font-weight: bold;
	font-size: 140%;
	color: #3F3F3F;
}


/* Selector specificity necessary for proper overwriting. */
div#itineraryBox  div.textSizer a.selected {
	text-decoration: none;
}/* Selector specificity necessary for proper overwriting. */
div#itineraryBox div.routeDiv {
	border-bottom: 3px double #C8C8C8;
	padding: 4px 0 4px 0;
}
div#itineraryBox table.routeTable {
	margin-left: 10px;
	width: 100%;
}
div#itineraryBox table.submitTable {
	margin: 3px 0 3px 0;
	width: 100%;
}
div#itineraryBox table.submitTable td {
	text-align: center;
}
div#itineraryBox table.submitTable  a {
	color: #3C3C3C;
}

table.submitTable {
	margin: 3px 0 3px 0;
	width: 100%;
}
table.submitTable td {
	text-align: center;
}
table.submitTable  a {
	color: #3C3C3C;
}



div.disclaimerText {
	padding: 5px 10px 7px 10px;
	text-align: center;
}
div.disclaimerText a {
	color: #3C3C3C;
}


/* * * * * * * * * * * * * * * * * * * * * * 
 Schedule & Route Maps Box STYLES 
* * * * * * * * * * * * * * * * * * * * * */

table#scheduleBox {
	width: 308px;
	margin: 4px 0 10px 0;
}
table#scheduleBox td.boxTop {
	background: url(../fw/scheduleBoxTop.png) no-repeat top left;
	height: 4px;
}/* See also ie6Styles.css */
table#scheduleBox td.contentBox {
	background: url(../fw/scheduleBoxTile.png) repeat-y top left;
	padding: 0 4px 0 1px;
}/* See also ie6Styles.css */
table#scheduleBox td.boxBtm {
	background: url(../fw/scheduleBoxBottom.png) no-repeat bottom left;
	height: 4px;
}/* See also ie6Styles.css */
table#scheduleBox div.headerDiv {
	padding: 5px 10px 8px 10px;
	border-bottom: 1px solid #B9B9B9;
}
table#scheduleBox div.headerDiv h1{
	margin: 0;
}

/***** Navigation Tab Styles - UNSELECTED *****/

table#scheduleBox table.navTabs {
	width:	100%;
	height: 74px;
}
table#scheduleBox table.navTabs a {
	color: #144B70;
	text-decoration: none;
	font-size: 125%;
	font-weight: bold;
}
table#scheduleBox table.navTabs a:hover{
	color: #6F8892;
}
table#scheduleBox table.navTabs td.bus,
table#scheduleBox table.navTabs td.rail,
table#scheduleBox table.navTabs td.ferry,
table#scheduleBox table.navTabs td.shuttles,
table#scheduleBox table.navTabs td.other {
	text-align: center;
	background: url(../fw/navTabTile.jpg) repeat-x bottom left;
	border-width: 0;
	border-style: solid;
	border-color: #B9B9B9;
}/* Shared attributes grouped for consistency */
table#scheduleBox table.navTabs td.rail,
table#scheduleBox table.navTabs td.ferry,
table#scheduleBox table.navTabs td.shuttles,
table#scheduleBox table.navTabs td.other {
	border-width: 0 0 0 1px;
}/* Shared attributes grouped for consistency */





table#scheduleBox table.navTabs td.bus {
	/* background: none; */
	width:55px;
}

table#scheduleBox table.navTabs td.rail{
	width:56px;
}


table#scheduleBox table.navTabs td.ferry {
	/* background: none; */
	width:57px;
}


table#scheduleBox table.navTabs td.shuttles {
	width:72px;
}


table#scheduleBox table.navTabs td.other {
	/* background: none; */
	width:57px;
}/* Shared attributes grouped for consistency */





/***** Navigation Tab Styles - SELECTED *****/

table.tab1Selected#scheduleBox table.navTabs td.bus {
	/* background: none; */
	background:transparent url(../fw/homepageRightBoxBus.jpg) top right;
	width:55px;
}

table.tab2Selected#scheduleBox table.navTabs td.rail{
	background:transparent url(../fw/homepageRightBoxRail.jpg) top right;
	width:56px;
}


table.tab3Selected#scheduleBox table.navTabs td.ferry {
	/* background: none; */
	background:transparent url(../fw/homepageRightBoxFerry.jpg) top right;
	width:57px;
}


table.tab4Selected#scheduleBox table.navTabs td.shuttles {
	background:transparent url(../fw/homepageRightBoxShuttles.jpg) top right;
	width:72px;
}


table.tab5Selected#scheduleBox table.navTabs td.other {
	/* background: none; */
	
	background:transparent url(../fw/homepageRightBoxOther.jpg) top right;
	width:57px;
}/* Shared attributes grouped for consistency */











/***** Tab Content Styles with scroll bar *****/

table#scheduleBox div.tabContentDiv {
	width: 303px;
	height: 204px;
	overflow: auto;
	background: url(../fw/tabContentBGOther.jpg);
}


table.tab1Selected#scheduleBox div.tabContentDiv{
	background: url(../fw/tabContentBGBus.jpg) no-repeat bottom left;
}


table.tab2Selected#scheduleBox div.tabContentDiv{
	background: url(../fw/tabContentBGRail.jpg) no-repeat bottom left;
}

table.tab3Selected#scheduleBox div.tabContentDiv{
	background: url(../fw/tabContentBGFerry.jpg) no-repeat bottom left;
}

table.tab4Selected#scheduleBox div.tabContentDiv {
	background: url(../fw/tabContentBGShuttles.jpg) no-repeat bottom left;
	/* background-attachment: fixed; */
}


table.tab5Selected#scheduleBox div.tabContentDiv {
	background: url(../fw/tabContentBGOther.jpg) no-repeat bottom left;
	/* background-attachment: fixed; */
}


table#scheduleBox div.tabContentDiv a {
	color: #144B70;
	text-decoration: none;
}
table#scheduleBox div.tabContentDiv a:hover {
	text-decoration: underline;
}

/***** Tab Content Container Styles *****/

table#scheduleBox div.tab1Content,
table#scheduleBox div.tab2Content,
table#scheduleBox div.tab3Content,
table#scheduleBox div.tab4Content,
table#scheduleBox div.tab5Content {
	display: none;
	padding-left: 5px;
	width: 275px;
}
table.tab1Selected#scheduleBox div.tab1Content,
table.tab2Selected#scheduleBox div.tab2Content,
table.tab3Selected#scheduleBox div.tab3Content,
table.tab4Selected#scheduleBox div.tab4Content,
table.tab5Selected#scheduleBox div.tab5Content {
	display: block;
}

/* * * * * * * * * * * * * * * * * * * * * * 
 Service Area Maps Box STYLES 
* * * * * * * * * * * * * * * * * * * * * */

table#serviceAreaBox {
	width: 181px;
	margin: 4px 0 10px 0;
}
table#serviceAreaBox td.boxTop {
	background: url(../fw/serviceAreaTop.png) no-repeat left;
	height: 4px;
}/* See also ie6Styles.css */
table#serviceAreaBox td.contentBox {
	background: url(../fw/serviceAreaTile.png) repeat-y left;
	padding: 0 4px 0 1px;
}/* See also ie6Styles.css */
table#serviceAreaBox td.boxBtm {
	background: url(../fw/serviceAreaBottom.png) no-repeat left;
	height: 4px;
}/* See also ie6Styles.css */
table#serviceAreaBox td.contentBox h1 {
	margin: 0;
	padding: 5px 10px 8px 10px;
	border-bottom: 1px solid #B9B9B9;
	font-size: 135%;
	font-weight: bold;
}
table#serviceAreaBox td.contentBox div.mapBox img {
	display: block;
}
table#serviceAreaBox td.contentBox div.footerBox {
	border-top: 1px solid #B9B9B9;
	padding: 10px 10px 11px;
}

/* * * * * * * * * * * * * * * * * * * * * * 
 Regional Announcement Box STYLES 
* * * * * * * * * * * * * * * * * * * * * */

div#regionalBox {
	width: 457px;
	height: 186px;
	margin: 3px 0 10px 1px;
	padding: 4px;
	background: url(../fw/regionalBoxBG.png) no-repeat top left;
}/* See also ie6Styles.css */
div#regionalBox table.headerTable {
	width: 430px;
	padding: 0;
	margin: 0;
}
div#regionalBox table.headerTable h1 {
	margin: 15px 0 5px 10px;
}
div#regionalBox table.headerTable p {
	margin: 0;
}
div#regionalBox table.headerTable td.rightCell {
	text-align: right;
}
div#regionalBox table.headerTable a {
	font-size: 120%;
	font-weight: bold;
	color: #3F3F3F;
}
div#regionalBox div.tabContentDiv {
	width: 457px;
	height: 182px;
	overflow: auto;
	overflow-x: hidden;
}
div#regionalBox div.announcementDiv {
	margin: 10px 0 0 10px;
}
div#regionalBox div.announcementDiv p {
	margin: 4px 0 4px 0;
}
div#regionalBox div.announcementDiv a {
	font-size: 120%;
	font-weight: bold;
	color: #206795;
}

/* * * * * * * * * * * * * * * * * * * * * * 
 Trip Planner Map Box STYLES 
* * * * * * * * * * * * * * * * * * * * * */

table#mapBox {
	width: 490px;
	margin: 4px 0 5px 0;
}
table#mapBox td.boxTop {
	background: url(../fw/mapBoxTop.png) no-repeat top left;
	height: 1px;
}/* See also ie6Styles.css */
table#mapBox td.contentBox {
	background: url(../fw/mapBoxTile.png) repeat-y top left;
	padding: 0 5px 0 1px ;
}/* See also ie6Styles.css */
table#mapBox td.boxBtm {
	background: url(../fw/mapBoxBottom.png) no-repeat bottom left;
	height: 5px;
}/* See also ie6Styles.css */
table#mapBox div.headerDiv {
	padding: 0 0 0px 5px;
	border-bottom: 1px solid #B9B9B9;
}

div#announcementBubble div.largeHeader, 
div#realTimeBubble div.largeHeader, 
div#transitProvidersBubble div.largeHeader, 
div#customizedSchedule div.largeHeader, 
table#mapBox div.largeHeader {
	padding: 3px 0px 0px 7px;
	color: #000000;
	line-height: 12pt;
	font-size: 115%;
	font-weight: bold;
	text-decoration: none;
	background: url(../fw/bubble_bg.gif) no-repeat;	
	height: 25px;
	white-space: nowrap;
}
table#mapBox div.smallHeader {
	padding: 3px 0px 0px 7px;
	color: #000000;
	font-size: 115%;
	font-weight: bold;
	text-decoration: none;
	background: url(../fw/bubble_bg.gif) no-repeat;
	height: 26px;
	white-space: nowrap;
}

div#announcementBubble div.content {
	padding: 2px 0px 0px 7px;
	line-height: 12pt;
}

div#realTimeBubble div.content {
	padding: 2px 0px 0px 7px;
	line-height: 12pt;	
}


div#customizedSchedule div.content,
table#mapBox div.content {
	padding: 0px 0px 0px 7px;
	line-height: 10pt;
	white-space: nowrap;
}
table#mapBox div.content a {
	color: #002F75;
}
table#mapBox div.content td {
	vertical-align: top;
}
table#mapBox div.headerDiv a {
	color: #3F3F3F;
}

/* * * * * * * * * * * * * * * * * * * * * * 
 Map Detail Boxes STYLES 
* * * * * * * * * * * * * * * * * * * * * */

/**Map Detail Shell Styles**/

table.mapDetailBox {
	width: 213px;
}
table.mapDetailBox td.boxTop {
	background: url(../fw/mapDetailsBoxTop.png) no-repeat top left;
	height: 11px;
	padding: 0;
}/* See also ie6Styles.css */
table.mapDetailBox td.contentBox {
	background: url(../fw/mapDetailsBoxTile.png) repeat-y top left;
	padding: 0 11px 0 6px;
}/* See also ie6Styles.css */
table.mapDetailBox td.boxBtm {
	background: url(../fw/mapDetailsBoxBottom.png) no-repeat bottom left;
	height: 11px;
	padding: 0;
}/* See also ie6Styles.css */

/*Top Left Box*/
table.mapDetailBoxTopLeft td.boxTop {
	background: url(../fw/mapDetailsBoxTop_Left.png) no-repeat top left;
	height: 34px;
}/* See also ie6Styles.css */

/*Top Right Box*/
table.mapDetailBoxTopRight td.boxTop {
	background: url(../fw/mapDetailsBoxTop_Right.png) no-repeat top left;
	height: 34px;
}/* See also ie6Styles.css */

/*Bottom Left Box*/
table.mapDetailBoxBtmLeft td.boxBtm {
	background: url(../fw/mapDetailsBoxBottom_Left.png) no-repeat bottom left;
	height: 34px;
}/* See also ie6Styles.css */

/*Bottom Right Box*/
table.mapDetailBoxBtmRight td.boxBtm {
	background: url(../fw/mapDetailsBoxBottom_Right.png) no-repeat bottom left;
	height: 34px;
}/* See also ie6Styles.css */

/**Map Detail Content Styles**/

table.mapDetailBox td.contentBox h1 {
	margin: 0 0 4px 5px;
	font-size: 125%;
}
table.mapDetailBox div.detailContent {
	padding: 5px;
}

/*Service Details Table*/
table.mapDetailBox table.detailServices {
	margin: 5px 0 0 0;
}
table.mapDetailBox table.detailServices td {
	width: 25%;
	text-align: center;
	line-height: 100%;
	border: 1px solid #2378A9;
	color: #2A608A;
	background: #FFFFFF url(../fw/mapDetailServiceBG.jpg) repeat-x bottom left;
}
table.mapDetailBox table.detailServices a {
	color: #2A608A;
	text-decoration: none;
}
table.mapDetailBox table.detailServices td.activeCell {
	background: #DCF4FC;
}

/*Statistics Details Table*/
table.mapDetailBox table.detailStats {
	margin: 5px 0 5px 0;
}
table.mapDetailBox td.statsLeftCell {
	border-right: 1px solid #C8C8C8;
	padding: 0 8px 0 0;
}
table.mapDetailBox td.statsMiddleCell {
	border-right: 1px solid #C8C8C8;
	padding: 0 8px 0 8px;
}
table.mapDetailBox td.statsRightCell {
	padding: 0 0 0 8px;
}

/*Footer Info*/
table.mapDetailBox div.footerDiv {
	border-top: 1px solid #B9B9B9;
	background-color: #F4FBFD;
	padding: 5px;
}

/* * * * * * * * * * * * * * * * * * * * * * 
 Instructions Box STYLES 
* * * * * * * * * * * * * * * * * * * * * */

table#instructionsBox {
	width: 466px;
}
table#instructionsBox td.boxTop {
	background: url(../fw/InstructionsBoxTop.png) no-repeat top left;
	height: 7px;
}/* See also ie6Styles.css */
table#instructionsBox td.contentBox {
	background: url(../fw/InstructionsBoxTile.png) repeat-y top left;
	padding: 0 15px 0 15px ;
}/* See also ie6Styles.css */
table#instructionsBox td.boxBtm {
	background: url(../fw/InstructionsBoxBottom.png) no-repeat bottom left;
	height: 19px;
}/* See also ie6Styles.css */
table#instructionsBox td.contentBox h1 {
	margin: 0;
	padding-bottom: 10px;
	font-size: 120%;
	font-weight: bold;
	background: url(../fw/instructionBoxDivider.jpg) no-repeat left bottom;
}
table#instructionsBox td.contentBox p {
	margin: 10px 0;
}


/**********************
 Nearby Stops & Services Results Page
/**********************/

div.whiteBoxDiv {
	margin: 1px 0 0 0;
	background-color: #FFFFFF;
	border: 1px solid #C4C4C4;
}
div.whiteBoxDiv span.redTitle{
	color: #702E30;
	font-weight: bold;
	font-size: 110%;
	margin: 0 0 0 5px;
}
div.whiteBoxDiv p{
	margin: 4px 0 4px 0;
}
div.whiteBoxDiv a{
	color: #206795;
}

/*Nearby Results Container*/

div#nearbyResultsBox {
	margin: 1px 0 0 0;
	background-color: #FFFFFF;
	border: 1px solid #C4C4C4;
	border-top: 3px solid #702E30;
}
div#nearbyResultsBox div.tabContentRoutes,
div#nearbyResultsBox div.tabContentStops {
	display: none;
	width: 439px;
	height: 365px;
	overflow: auto;
}/* These are the UNSELECTED states. Shared attributes grouped for consistency. */
div.nearbyRoutesSelected#nearbyResultsBox div.tabContentRoutes,
div.nearbyStopsSelected#nearbyResultsBox div.tabContentStops {
	display: block;
}/* These are the SELECTED states. Shared attributes grouped for consistency */
div#nearbyResultsBox table.routeTable {
	margin: 4px 0 4px 10px;
}
div#nearbyResultsBox div.routeDiv {
	border-bottom: 3px double #C8C8C8;
}

/*Nearby Stops and Services Result Tabs*/

table.nearbyResultsTabs td {
	background-color: #F2F2F2;
	padding: 2px 0 2px 0;
}
/*Result Tabs*/

table.nearbyResultsTabs td.nearbyRoutes {
	border-bottom: 1px solid #C8C8C8;
	text-align: center;
	font-size: 120%;
	font-weight: bold;
	background-image:url(../fw/nsasButtonBack.png);background-repeat:repeat-x;
}/* Unselected state */

div.nearbyRoutesSelected table.nearbyResultsTabs td.nearbyRoutes {
	background-color: #FFFFFF;
	border-bottom-width: 0;
	color: #000000;
	background-image:none;
	
}/* Selected state */

table.nearbyResultsTabs td.nearbyStops {
	border-bottom: 1px solid #B5B5B5;
	border-left: 1px solid #B5B5B5;
	border-right: 1px solid #B5B5B5;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	color:#1A6191;
	background-image:url(../fw/nsasButtonBack.png);background-repeat:repeat-x;
}/* Unselected state */




div.nearbyStopsSelected table.nearbyResultsTabs td.nearbyStops {
	background-color: #FFFFFF;
	border-bottom-width: 0;
	border-left: 1px solid #C8C8C8;
	border-right: 1px solid #C8C8C8;
	color: #000000;
	background-image:none;
}/* Selected state */


table.nearbyResultsTabs td.nearbyRoutes a,
table.nearbyResultsTabs td.nearbyStops a {
	text-decoration: none;
}/* Unselected state */
div.nearbyRoutesSelected table.nearbyResultsTabs td.nearbyRoutes a,
div.nearbyStopsSelected table.nearbyResultsTabs td.nearbyStops a {
	color: #000000;
}/* Selected state */
table.nearbyResultsTabs td.nearbyStops a:hover {
	text-decoration: underline;
}
table.nearbyResultsTabs td.printTab{
	text-align: right;
	padding-right: 10px;
	border-bottom: 1px solid #C8C8C8;
}
table.nearbyResultsTabs td.helpTab{
	border-bottom: 1px solid #C8C8C8;
}

/*routesListingBox Stlyes*/

div.routesListingBox {
	width: 365px;
	margin: 0 0 3px 0;
	background-color: #F3FAFD;
	border: 1px solid #C4C4C4;
}
table.tripLocationBox img.plusMinusBtn,
div.routesListingBox img.plusMinusBtn {
	background: url(../fw/btn_plus.gif) no-repeat center center;
	width: 13px;
	height: 13px;
}/* Shared attributes grouped for consistency */


div.routesListingBoxOn img.plusMinusBtn {
	background: url(../fw/btn_minus.gif) no-repeat center center;
}


div.routesListingBox table.routeHeadingTable {
	width: 100%;
}
div.routesListingBox table.routeHeadingTable td {
	padding: 3px;
}
div.routesListingBox div.routeDescription {
	display: none;
	margin: 0 0 0 1px;
	padding: 5px;
	background: url(../fw/routeDescDivider.gif) no-repeat left top;
}
div.routesListingBoxOn div.routeDescription {
	display: block;
}
div.routesListingBox div.routeDescription a {
	color: #3F3F3F;
}
div.routesListingBox table.detailsTable {
	width: 100%;
	margin: 5px 0;
}
div.routesListingBox table.detailsTable td {
	padding: 2px;
}
div.routesListingBox table.detailsTable th {
	padding: 2px;
	font-weight: normal;
	color: #702E30;
}
div.routesListingBox table.detailsTable a {
	color: #B01D15;
}
div.routesListingBox table.detailsTable tr.timesRow td {
	padding-bottom: 5px;
}
div.routesListingBox table.detailsTable tr.timesRow td.scheduleCell {
	text-align: right;
	padding-right: 5px;
}

/* * * * * * * * * * * * * * * * * * * * * * 
 MISC. STYLES 
* * * * * * * * * * * * * * * * * * * * * */

td.bannersCell img {
	display: block;
	float: left;
	padding-right: 8px;
}
td.bannersCell img.rightBanner {
	padding-right: 0;
}
div.helpIcon {
	float: right;
	position: relative;
	width: 20px;
	height: 20px;
}
.minLineHeight {
	line-height: 100%;
}


.optionsStyle{
	background-color:pink;
	padding-bottom:8px;
	z-index:1000; 
	margin-left:-12px;
	background-image:url(../fw/additionalOptionsTab.gif);
	width:515px;
	background-repeat:no-repeat;
	margin-top:-40px; 
}

.optionsRouteDetails{
	background-color:red;
	padding-bottom:8px;
	margin-left:-12px;
	background-image:url(../fw/additionalOptionsTab.gif);
	width:515px;
	background-repeat:no-repeat;
	margin-top:-50px; 
	z-index:1000;
}


div#mailAFriendForm {
	background: transparent;
	background: url(../fw/EMailBox.png);background-repeat:no-repeat;
}


div#feedbackForm {
	background: transparent;
	background: url(../fw/feedbackBox.png);background-repeat:no-repeat;
}

.printMap {
	display: none;
	visibility:hidden;
}

.railDiagramHeading {
	font-weight: bold;
}


table.underMapBox {
	margin-top:-10px;
	width:490px;
}


table.underMapBox table.underMapLegend {
	border-left:1px solid #E4E4E4;
	border-top:1px solid #E4E4E4;
	color:#3F3F3F;
	margin:3px;
	width:456px;
}

table.underMapBox table.underMapLegend {
	color:#3F3F3F;
}


table.underMapBox td.boxTop {
	background:transparent url(../fw/underMapBox/underMapBoxTop.gif) no-repeat scroll left top;
	height:5px;
	padding:0pt;
	width:480px;
}

table.underMapBox table.underMapLegend td {
	background-position:8px 6px;
	background-repeat:no-repeat;
	border-bottom:1px solid #E4E4E4;
	border-right:1px solid #E4E4E4;
	padding:4px 8px 4px 35px;
	vertical-align:top;
	width:50%;
}

table.underMapBox table.underMapLegend td.itemAll{
	background-image:url(../fw/mdv/poi.gif);
}


table.underMapBox td.contentBox {
	background:transparent url(../fw/underMapBox/underMapBoxTile.gif) repeat-y scroll left top;
	padding:0pt 15px 0pt 12px;
}

table.underMapBox td.boxBtm {
	background:transparent url(../fw/underMapBox/underMapBoxBtm.gif) no-repeat scroll left bottom;
	height:8px;
	padding:0pt;
}

table.underMapBox div.underMapPageNavBox {
	border-top:1px solid #B5B5B5;
	padding:2px 10px 4px;
	text-align:right;
}


table.underMapBox table.underMapLegend tr.active{

}

table.underMapBox table.underMapLegend tr.inActive{
	display:none;
}

/* mantis:#3396: log image position is not aligned to bar image in IE8*/
#printlog
 {
	position:absolute;
	left:10px;
	top:18px;
 }

